﻿/* DEFAULTS
----------------------------------------------------------*/
*{
    margin:0; 
    padding:0; 
}

body{
    background: #0078a9;
    font-size: .80em;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #464243;
}

a:link, a:visited{
    text-decoration: none;
    color: #0078a9;
}

a:hover{
    text-decoration: underline;
    color: #0078a9;
}

a img {
    border: none;
}

p{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6{
    font-size: 1.5em;
    color: #464243;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: 0px;
}

h1{
    font-size: 1.5em;
    color: #0078a9;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

h2{
    color: #0078a9;
    font-size: 1.3em;
    font-weight: 600;
}

h3{
    font-size: 1.2em;
}

h4{
    font-size: 1.1em;
}

h5, h6{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2{
    margin-top: 0px;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/
input, option, textarea {
    font-family: Arial, Helvetica, Verdana, sans-serif;
}

fieldset{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p {
    margin: 2px 12px 10px 10px;
}

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

/* LAYOUT  
----------------------------------------------------------*/

#top-wrapper{
    min-height: 211px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    background-image: url(../images/top_bg.png);
    background-repeat: repeat-x;
}

/*** Website Heading ***/

#header{
    width:923px;
    height:163px;
    margin-top:0px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;    
}

#header .logo{
    float: left;
}

#mini-cart {
    float: right;
    width: 234px;
    height: 65px;
    margin-top: 30px;
    background-image: url(../images/cart_bg.png);
    background-repeat: no-repeat;       
}

#mini-cart h2 {
    font-size: 0.9em; 
    margin-left: 60px;
    margin-top: 13px;
}

#mini-cart p{
    font-size: 0.9em; 
    margin-left: 55px;
    margin-top: 5px;
}

#mini-cart a, #mini-cart a:visited, #mini-cart a:hover{
    color: #339947;
}

#header-logos {
    float: right;
    width: 500px;
    text-align: right;
    margin-top: 20px;
}

/*** TOP MENU - Horizontal Menu Style with Rollover ***/

#menu{
    width:923px;
    height:40px;
    background-color:#0078a9;
	background-image:url(../images/menu_bg.png);
    background-repeat: repeat-x;
    overflow:hidden;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}

#menu ul{
    float: right;
    list-style-type: none;
}

#menu ul li{
    float:left;
    font-size:1.05em;
    font-variant: small-caps;    
    line-height:3.1em;
    height:40px;
    color:#FFFFFF;
    border-left: 1px solid #0b7fae;
    border-right: 1px solid #0076a7;
}

#menu ul li a{
    display: block;
    color:#FFFFFF;
    text-decoration:none;
    padding-left:19px;
    padding-right:19px;
}

#menu ul li a:hover{
	background-image: url(../images/menu_bg_hover.png);
}

#menu ul li a span{
    vertical-align:middle;
} 

/*** Home page 3 images ***/

#no-top-images {
    width: 923px;
    min-height: 20px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF;    
}

#top-images-wrapper{
    height: 265px;
    background-image: url(../images/homepage_bg.jpg);    
}

#top-images {
    width: 923px;
    height: 265px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF;    
}

#top-images img{
    padding-top: 14px;
    padding-left: 9px;
}

/*** Main Content ***/

#container{
    margin-right: auto;
    margin-left: auto;
    background-color:#FFFFFF;
    width:923px;
    min-height:600px;
    height: auto;
    padding-top: 0px;
}

#DVDNav{
    margin-right: auto;
    margin-left: auto;
    background-color:#FFFFFF;
    height: auto;
    padding-top: 0px;
}

#content {
    float: left;
    margin: 15px;
    margin-top: 5px;
    width: 560px;
}

.breadcrumbs {
    margin-bottom: 20px;
    color: #000000;
}
.breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover{
     color: #000000;
}

.breadcrumb-current {
    font-weight: bold;
}

/*** Left Column ***/

#lhs{
    float:left;
    width:304px;
    padding:0px;
    background:#FFFFFF;
    margin-right: 15px;
}

.left-category-bg {
    height: 138px;
    background-image: url(../images/category_bg.png);
    background-repeat: no-repeat;
    margin-bottom: 10px; 
}

.left-category-bg a{
    width: 304px;
    height: 138px;
    display: block;
    background-repeat: no-repeat;
    background-position: 0px 20px;
    color: #464243;
    text-decoration: none;
}
.left-category-bg a:hover {
    cursor: pointer;
    color: #464243;
}

.left-category1{background-image: url(../images/cat1.png);}
.left-category1:hover{background-image: url(../images/cat1_hover.png);}
.left-category2{background-image: url(../images/cat2.png);}
.left-category2:hover{background-image: url(../images/cat2_hover.png);}
.left-category3{background-image: url(../images/cat3.png);}
.left-category3:hover{background-image: url(../images/cat3_hover.png);}
.left-category4{background-image: url(../images/cat4.png);}
.left-category4:hover{background-image: url(../images/cat4_hover.png);}

.left-category-bg img {
    margin-top: 20px;
}

.left-category-bg .text {
    float: right;
    width: 150px;
    margin-top: 20px;
}

.left-category-bg h2 {
    font-size: 0.95em;
    color: #0078a9;
    margin-bottom: 4px;
}

.left-category-bg span {
    font-size: 0.90em;    
}

/***************** Individual Pages ********************/

.contact-left {
    float: left;
    width: 240px;
    margin-right: 30px;
}
.contact-left h2{
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 20px;
}
.contact-enquiry {
    border: 2px solid #19822d;
}
.contact-enquiry fieldset {
    background-color: #d0e7d4;
    border: 2px solid #83c58f;
    margin: 0;
}
.contact-enquiry p {
    margin: 0;
    margin-bottom: 12px;
}
.contact-enquiry label {
    font-weight: bold;
}
.contact-enquiry input[type=text], .contact-enquiry textarea {
    width: 200px;
    margin-top: 5px;
}
.contact-enquiry select {
    margin-top: 5px;
}
.contact-content {
    float: left;
    width: 285px;
}

.store-locator h2{
    font-size: 1em;
    text-transform: none;
    color: #464243;
    background-color: #e7e7e7;
    border: 1px solid #ababab;
    margin-top: 20px;
    padding: 8px 10px;
}
.store-locator table{
    border: 1px solid #cdcdcd;
    margin-top:5px;
}
.store-locator td{
    font-size: 0.9em;
    padding: 6px 3px 6px 10px;
}
.store-locator h3{
    font-size: 1.1em;
    color: #0078a9;
    text-transform: none;
    padding: 0;
    margin-top: 3px;    
}

.quick-order table {
    border: 1px solid #c7c7c7;
}
.quick-order thead tr, .quick-order tfoot tr{
    background-color: #ededed;
}
.quick-order th{
    text-align: left;
    padding: 10px;
    border-bottom: 1px solid #c7c7c7;   
}
.quick-order table tr td{
    padding: 10px;
    padding-right: 6px;
    font-size: 0.85em;
}
.quick-order tfoot td{
    border-top: 1px solid #c7c7c7;   
}
.quick-order h3{
    font-weight: bold;
    text-transform: none;
    margin-bottom: 8px;    
}
.quick-order p{
    font-size: 0.85em; 
}
.quick-order-sku {
    width: 140px;
    margin-bottom: 2px;    
}

/*** Products ***/

.product-listing h1{
    margin-bottom: 15px;
}
.product-listing p{
    font-size: 0.85em;
}

.subcategory-list div{
    width: 150px;
    min-height: 150px;
    border: 1px solid #c7c7c7;
    padding: 8px 8px 0px 8px;
    margin: 10px 25px 0px 0px;
}
.subcategory-list img{
    margin-bottom: 8px;
    margin-right: 8px;
}
.subcategory-list a{
    color: #464243;
    font-weight: bold;
}
.subcategory-list p{
    margin-top: 8px;
    line-height: 1.4em;
}

.product-pager:first-child table {
    top: -70px;    
}
.product-pager table {
    position: relative;
}
.product-pager td {
    padding-left: 5px;
    padding-right: 1px;
    font-size: 0.95em;
    color: #0078a9;
}
.product-pager a {
    color: #464243;
    
}

.products-filter {
    background-color: #e7e7e7;
    border: 1px solid #ababab;
    margin-top: 30px;
    padding: 8px;
    height: 20px;
}
.products-filter strong{
    font-size: 1.15em;
    margin-left: 5px;
    margin-right: 15px;
}
.products-filter select {
    margin-right: 20px;
}
.info-display {
    float: right;
}

.product-row{
    border: 1px solid #c7c7c7;
    padding: 10px;
    margin-top: 8px;
    margin-bottom: 2px;
}
.product-left {
    float: left;
    width: 125px;    
}
.product-left h3{
    color: #0078a9;
    font-size: 1.1em;
    margin-bottom: 15px;
}
.product-left p{
    line-height: 1.1em;
}
.product-left a, .msds a{
    color: #339947;    
}
.product-left img{
    margin-top: 5px;
}
.product-right {
    float: right;
    width: 395px;    
}
.product-right, .product-right select, .product-right input[type=text] {
    font-size: 0.9em;
}
.product-right .size {
    width: 90px;    
}
.product-right .colour {
    width: 120px;
}

.product-right p {
    font-size: 0.95em;
}
.product-right input[type=image] {
    vertical-align: middle;
    margin-left: 3px;
}

.product-right table {
    width: 395px;
}
.product-right td {
    vertical-align: top;
    padding-top: 4px;
}
.product-right td select{
    margin-top: 5px;
}
.product-right td.add {
    vertical-align: top;
    text-align: right;
}
.product-right td.add span {
    padding-top: 3px;
}
.product-right td.add .addbutton {
   padding-top: 2px;
}
    
.product-right .spanleft {
    float: left;
    padding-top: 5px;
}
.product-right .spanright {
    float: right;
}



.cartadded {
    float: right;
    margin-top: 12px;
    margin-bottom: 0;
}
.cartadded img{
    vertical-align: middle;
    margin-left: 10px;
    margin-right: 5px;
}
.cartadded a{
    color: #339947; 
}

/*** Cart ***/

.cart-table {
    margin-top: 10px;
}
.cart-table tr.header{
    background-color: #ededed;
}
.cart-table tr{
    border: 1px solid #c7c7c7;
}
.cart-table th{
    padding: 10px 8px;
}
.cart-table td{
    padding: 6px 8px 4px 8px;
    font-size: 0.9em;
}

/*** Order Form ***/

.order-form {
    width: 100%;
    margin-top: 20px;
}
.order-form h2{
    color: #464243;
    font-size: 0.9em;
    text-transform: none;
    padding: 8px 14px;
    background-color: #ededed;
    border: 1px solid #c7c7c7;
}
.order-form table {
    border: 1px solid #cdcdcd;
    margin-top: 5px;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.order-form td {
    padding: 8px 14px;
}
.order-form label {
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.6em;
}
.order-form input[type=text] {
    width: 240px;    
}
.order-form p {
    float: right;
}

/***************** Footer ********************/

#footer {
    margin-right: auto;
    margin-left: auto;
    background-color: #339947;
    width:923px;
    height: 30px;
}

#footer p{
    color: #FFFFFF;
    font-size: 0.85em;
    margin: 0px;
    margin-left: 10px;
    padding-top: 7px;
}

#footer a {
    text-decoration: none;
    color: #FFFFFF;
} 

#footer a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

#footer-shadow {
    margin-right: auto;
    margin-left: auto;
    width:923px;
    height: 12px;
    background-image: url(../images/shadow.png);
    background-repeat: repeat-x;
    z-index: 0;
}

.large-paint-can {
    float: right;
    margin-top: -215px;
    margin-right: -108px;
    z-index: 1;
    position:relative;
}

/**** Autocomplete List ****/

.completionlist{
	text-align: left; 
	cursor: default; 
	list-style: none outside none; 
	padding: 0px; 
	border: 1px solid buttonshadow; 
	background-color: window; 
	color: windowtext;
        max-height: 300px;
        overflow: auto;
        position: absolute;
}

/* MISC  
----------------------------------------------------------*/

.clear{
    clear: both;
}

.failure{
    font-size: 1.2em;
    color: Red;
}

.bold{
    font-weight: bold;
}

.hidden {
    display: none;    
}

.contactsurname {
    display: none;
}

.required img {
    position:relative;
    top:-22px;
    right:-103px;
}

.CKBody {
    background-color: #FFFFFF;
}